<?php
 session_start(); 

	if(!isset($_SESSION['tulsilogin']))
	{
		header('Location: index.php');
		return;
	}
	date_default_timezone_set("Asia/Kolkata");
	$mdate= date('Y-m-d H:i:s');
	
	include("connect.php");
	
	
	$imid=$_POST['imid'];
	$stiqmid=$_POST['stiqmid'];
	$umid=$_POST['umid1'];
	$codaddedby=$_SESSION['umid'];
	$codaddedtype=$_SESSION['utype'];
	
	  $eve2 = "insert into res_counsellor_detail (imid,counsellorid,codaddedby,codaddedtype,codaddedon,stiqmid,costatus) values ($imid,$umid,$codaddedby,'$codaddedtype','$mdate','$stiqmid','Pending')";
	
	
	$re2 = mysqli_query($conn, $eve2);
		
	
	$_SESSION['msg'] = "Inquiry Status Changed";
	header("Location: inquirydetail.php?id=$imid&tab=student_councelling");

?>	